<html xmlns:th="http://www.thymeleaf.org" xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
	layout:decorate="~{template.html}">
<body>
	<th:block layout:fragment="content">
		<div class="alert alert-danger" role="alert" th:text="#{error.message.generic}"></div>
	</th:block>
</body>
</html>